Subject: Note Added - [#4158] Help reset password Virtual Scheduler
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 14 Dec 2020 21:23:32 +0000

Hi ,    Charlotte Jansen added a note and wants you to have a look.   Ticket URL:  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4158    Subject:  Help reset password Virtual Scheduler   Requester: Fanny Ahlund    Note Content:   <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Olesia,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I'm not sure, can you raise a ticket with TRP please.  The details are under Troubleshooting &gt; escalation process for an outage.  Please ask them to respond to both yourself and Fanny.  Just so you know, I'm going on 4 weeks holiday from the 21st December, so I'll need you to escalate issues directly with the relevant supplier (TRP for Scheduler issues, Accedo for App issues,  any Les Mills staff member for Salesforce issues) once you've gone through all your usual checks to make sure it's not user error</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks</div>
<div dir="ltr"><br></div>
<div dir="ltr">Charlotte</div>
</div>